# Hello World

A very simple "hello world" example.  It simply displays `Hello World!`
on the UART and is a starting point for more complicated applications.

Open a terminal with 115,200 8-N-1 to see the output for this demo.
